body    {
    font-family: 'Ubuntu', sans-serif;
    background-image: url("../images/page-background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.header-container   {
    display: flex;
    justify-content: space-between;
    height: 58px;
    background-color: rgba(0,0,0,0.5);
}
h1  {
    width: 157px;
    font-weight: 700;
    font-style: normal;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
    padding-top: 18px;
    padding-left: 79px;
    margin: 0;
    opacity: 100%;
}
h1:hover    {
    color: #3CB878;
    transition: 0.5s;
}
.header-right-part  {
    display: flex;
    justify-content: space-between;
    padding-right: 79px;
    color: #ffffff;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 14px;
}
.header-icons   {
    display: flex;
    justify-content: space-between;
    width: 126px;
    height: 24px;
    padding-top: 17px;
    padding-right: 25px;
}

.logo1:hover  {
    fill: #3CB878;
    transition: 0.5s;
}
.logo2:hover  {
    fill: #3CB878;
    transition: 0.5s;
}
.logo3:hover  {
    fill: #3CB878;
    transition: 0.5s;
}

hr  {
    height: 19px;
    color: rgba(255, 255, 255, 0.9);
    margin-top: 19px;
    margin-bottom: 0;
}
.header-text1   {
    margin: 0;
    width: 108px;
    padding-top: 20px;
    padding-left: 27px;
}
.header-text2   {
    margin: 0;
    width: 68px;
    padding-top: 20px;
}
span:hover    {
    color: #3CB878;
    transition: 0.5s;
}

form    {
    display: flex;
    flex-direction: column;
    margin-top: 54px;
    border: 1px solid #ffffff;
    width: 444px;
    height: 584px;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
}
.text-top-form  {
    display: flex;
    justify-content: space-between;
}
.square {
    padding-top: 29px;
    width: 18px;
    height: 18px;
    padding-right: 43px;
    margin-left: -1px;
}
.text-top-form-left {
    display: flex;
    justify-content: space-between;
}
h2  {
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    line-height: 20px;
    margin: 0;
    padding-top: 29px;
}
.text-top-form-right    {
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
    padding-top: 33px;
    padding-right: 59px;
    margin: 0;
}
.text-top-form-right:hover  {
    color: #01813F;
    text-decoration: underline;
    transition: 0.5s;
}
.form-buttons   {
    display: flex;
    justify-content: space-between;
    padding-top: 15px;
    padding-left: 60px;
    padding-right: 60px;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 16px;

}
.button-fb  {
    display: flex;
    justify-content: space-between;
    width: 160px;
    height: 48px;
    background-color: #305DB8;
    color: #ffffff;
    border-radius: 5px;
    border-style: none;
}
.button-fb:hover    {
    background-color: #022263;
    transition: 0.3s;
}
.button-logo-fb  {
    margin: 0;
    align-self: center;
    padding-left: 16.77px;

}
.hr-button-fb   {
    margin: 0;
    align-self: center;
    height: 28px;
    background-color: #0A162F;
    border: 0.1px solid #0A162F;
    opacity: 0.1;

}
.button-name-fb    {
    margin: 0;
    align-self: center;
    padding-right: 22px;
}
.button-google  {
    display: flex;
    justify-content: space-between;
    width: 160px;
    height: 48px;
    background-color: #DF4A32;
    color: #ffffff;
    border-radius: 5px;
    border-style: none;
}
.button-google:hover{
    background-color: #AB1F09;
    transition: 0.3s;
}
.button-logo-g  {
    margin: 0;
    align-self: center;
    padding-left: 12px;
    padding-right: 7px;
}
.hr-button-g {
    margin: 0;
    align-self: center;
    height: 28px;
    background-color: #2B0D09;
    border: 0.1px solid #2B0D09;
    opacity: 0.1;

}
.button-name-g  {
    margin: 0;
    align-self: center;
    padding-right: 27px;
    padding-left: 30px;
}

.register-title {
    display: flex;
    justify-content: space-between;
    width: 322px;
    padding-top: 15px;
    padding-left: 60px;
    padding-right: 60px;
}
.register-title-line    {
    width: 152px;
    height: 0.8px;
    border: 0.1px solid #F2F2F2;
    background-color: #F2F2F2;
    margin: 0;
    align-self: center;
}
.register-title-text    {
    margin: 0;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    padding-left: 5px;
    padding-right: 5px;
}

.registration-container {
    display: flex;
    flex-direction: column;
    row-gap: 15px;
    width: 324px;
    align-self: center;
    padding-top: 12px;
}

.input-item   {
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    height: 44px;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
    padding-left: 20px;
}
.first-name-text    {
    color: #000000;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    height: 44px;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 14px;
    padding-left: 20px;
    box-shadow: 0px 3px 8px 0px #00000036;



}
label   {
    width: max-content;
    display: flex;
    justify-content: space-between;
    margin: 0;
    padding-top: 12px;
    padding-left: 65px;
}

.label-text {
    padding-left: 8px;
    margin: 0;
}
.label-span {
    color: #3CB878;
}
.label-span:hover   {
    color: #01813F;
    text-decoration: underline;
    transition: 0.5s;
}
.bot-button {
    align-self: center;
    width: 324px;
    height: 46px;
    background-color: rgba(60, 184, 120, 0.8);
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    border-style: none;
    border-radius: 4px;
    margin-top: 20px;
}
.bot-button:hover   {
    background-color: rgba(1, 129, 63, 1);
    transition: 0.3s;
}
.custom-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.custom-checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
}
.custom-checkbox+label::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #F2F2F2;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}
.custom-checkbox:checked+label::before {
    border-color: #F2F2F2;
    background-color: #FFFFFF;
    background-image: url("../images/label.png");
    background-size: 14px;
}